» Ubuntu » Paquets

Error

two or more packages specified (python-numeric-ext hardy)